.google-questions {
    position: fixed;
    width:600px;
   display: none;
   /*чтобы окно появилось закоментировать display: none; так как закоментирована эта строчка*/ 
    right: 0;
    bottom: 0;
    border-radius: 10px 0 0 0;
    background: #b0bfc5;
    padding: 10px;
    overflow: hidden;
    z-index: 100;
}
.google-questions iframe {
    display: block;
    margin: 0 10px -98px -20px;
}
.google-close {
    height:25px;
}
.google-close .google-close-button:before {
    content: ' ^';
}
.google-close-button:before {
    content: ' x';
}
.google-close-button {
    color: #04609a;
    cursor: pointer;
    font-size: 22px;
}
@media (max-width: 769px) {
    .google-questions {
        width:99%;
    }
    .google-questions iframe {
        display: block;
        margin: 0 0px -62px 0px;
    }
    .google-questions {
        right: -25px;
    }
}